﻿<?xml version="1.0" encoding="utf-8"?>
<root117 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" classFull="Ndpi504Last2" lastPageIndex="1" xsltWay="D:\svn\TaxFormat\XSLDev\F4Report_0.7\F4Report_0.7.xsl">
	<rshelper okud="0606027" code="606027001004" name="Форма 1-Т (ГМС) государственная и муниципальная служба" date="29-02-2016" shifr="ea_gms" form="1" idp="4" obj="okpo">
		<controls>
			<control id="1" name="По графам с 3 по 7 стр.05=сумме стр.с 01 по 04" condition="" rule="{[1][5][3,4,5,6,7]}|=|{[1][1][3,4,5,6,7]}+{[1][2][3,4,5,6,7]}+{[1][3][3,4,5,6,7]}+{[1][4][3,4,5,6,7]}" precision="1" tip="1" />
			<control id="2" name="по строкам 01-05 гр.06&gt;=гр.07 если гр.07 не=0" condition="{[1][1-5][7]}|&lt;&gt;|0" rule="{[1][1-5][6]}|&gt;=|{[1][1-5][7]}" precision="1" tip="1" />
			<control id="3" name="по строкам 01-05 гр.06 текущего периода&gt;=гр.06 предыдущего периода" condition="" rule="{[1][1-5][6]}|&gt;=|{{[1][1-5][6]}}" periodClause="(&amp;NP=6 OR &amp;NP=9 OR &amp;NP=12  )" precision="1" tip="1" />
			<control id="5" name="по строкам 01-05 гр.03&gt;=гр.04" condition="" rule="{[1][1-5][3]}|&gt;=|{[1][1-5][4]}" precision="1" tip="0" />
			<control id="6" name="по строкам 01-05 гр.03&gt;=гр.05" condition="" rule="{[1][1-5][3]}|&gt;=|{[1][1-5][5]}" precision="1" tip="0" />
			<control id="29" name="по строкам 01-05 гр.07 текущего периода&gt;=гр.07 предыдущего периода" condition="" rule="{[1][1-5][7]}|&gt;=|{{[1][1-5][7]}}" periodClause="(&amp;NP=6 OR &amp;NP=9 OR &amp;NP=12  )" precision="1" tip="1" />
		</controls>
	</rshelper>
	<TabControl.Resources>
		<Style x:Key="def_textblock">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="tb_l5">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold1">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="bold2">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="bold14">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="14" />
		</Style>
		<Style x:Key="def_combo">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="100" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_textbox">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="20" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="def_datetime">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="150" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide_full">
			<Setter Property="TextBlock.VerticalAlignment" Value="Top" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="wide">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="50" />
			<Setter Property="Control.Margin" Value="5,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="italic80">
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="italic80center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
			<Setter Property="Control.FontStyle" Value="Italic" />
		</Style>
		<Style x:Key="right">
			<Setter Property="TextBlock.TextAlignment" Value="Right" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
		<Style x:Key="center-bold">
			<Setter Property="TextBlock.TextAlignment" Value="Center" />
			<Setter Property="TextBlock.VerticalAlignment" Value="Center" />
			<Setter Property="Control.FontWeight" Value="Bold" />
			<Setter Property="Control.Width" Value="NaN" />
			<Setter Property="Control.Margin" Value="0,0,0,0" />
			<Setter Property="Control.FontSize" Value="11" />
		</Style>
	</TabControl.Resources>
	<refs>
		<ref name="s_god">
			<item>2008-2008 год</item>
			<item>2009-2009 год</item>
			<item>2010-2010 год</item>
			<item>2011-2011 год</item>
			<item>2012-2012 год</item>
			<item>2013-2013 год</item>
			<item>2014-2014 год</item>
			<item>2015-2015 год</item>
			<item>2016-2016 год</item>
		</ref>
		<ref name="s_mes">
			<item>3-январь-март</item>
			<item>6-январь-июнь</item>
			<item>9-январь-сентябрь</item>
			<item>12-январь-декабрь</item>
		</ref>
	</refs>
	<tabs>
		<tab text="Титульный лист">
			<GridSplittered2 Required="False" Pass="False" Invisible="False" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="False" Excluded="False" IsClonable="False" IsSelectable="False" IsWhiteAlways="False" IsMainPanel="False" IsDeletable="False" PassHalf="False" IsExcludable="False">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border BorderThickness="0,0,0,0" c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Id="title_rs" TagName="title_rs" Required="False" Pass="False" Invisible="False" Margin1="20,20,20,20" Margin2="0,0,0,0" Bordered="False" Excluded="False" IsClonable="False" IsSelectable="False" IsWhiteAlways="False" IsMainPanel="False" IsDeletable="False" PassHalf="False" IsExcludable="False">
								<cols>
									<col w="*" mw="0" />
									<col w="1.5*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="100" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="20" />
								</rows>
								<elems>
									<Border BorderThickness="0,0,0,0" c="0" r="0" z="0" cs="3">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="bold2" text="Форма 1-Т (ГМС) государственная и муниципальная служба" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="1" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="bold1" text="Отчетный период:" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="1" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" IsInnerText="False" FullCell="False" IsDup="False" AC="True" CanAC="False" Id="s_mes" TagName="period" Required="False" Pass="True" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="1" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="2" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="bold1" text="Год:" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="2" z="0">
										<Grid>
											<TextBoxFake StyleName="wide_full" IsInnerText="False" FullCell="False" IsDup="False" AC="True" CanAC="False" Id="s_god" TagName="year" Required="False" Pass="True" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="2" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="3" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="bold1" text="Наименование предприятия:" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="False" FullCell="False" IsDup="False" AC="True" CanAC="True" RefErrDescr="Наименование предприятия" Id="name" TagName="attr1" Required="True" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="3" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="4" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="4" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="4" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="title_rs" TagName="title_rs" Required="False" Pass="False" Invisible="False" Margin1="10,10,10,10" Margin2="0,0,0,0" Bordered="True" Excluded="False" IsClonable="False" IsSelectable="False" IsWhiteAlways="False" IsMainPanel="False" IsDeletable="False" PassHalf="False" IsExcludable="False">
								<cols>
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border BorderThickness="0,0,0,0" c="0" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Код по ОКУД" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Код предприятия" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Руководитель организации (ФИО)" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (должность)" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Должностное лицо, ответственное за составление формы (ФИО)" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Контактный телефон" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="0606027" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="1" z="0">
										<Grid>
											<TextBoxFake IsInnerText="False" FullCell="True" IsDup="False" AC="True" CanAC="True" RefErrDescr="Код предприятия" Id="okpo" TagName="attr1" Required="True" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="1" z="0">
										<Grid>
											<TextBoxFake IsInnerText="False" FullCell="True" IsDup="False" AC="True" CanAC="True" RefErrDescr="Руководитель организации (ФИО)" Id="leader_fio" TagName="attr1" Required="True" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="1" z="0">
										<Grid>
											<TextBoxFake IsInnerText="False" FullCell="True" IsDup="False" AC="True" CanAC="True" RefErrDescr="Должностное лицо, ответственное за составление формы (должность)" Id="responsible_post" TagName="attr1" Required="True" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="1" z="0">
										<Grid>
											<RefBoxFake StyleName="def_combo" RefText="custom:RefPluginEmplo" IsInnerText="False" FullCell="True" IsDup="False" AC="True" CanAC="False" RefErrDescr="Должностное лицо, ответственное за составление формы (ФИО)" Id="responsible_fio" TagName="attr1" Required="True" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="1" z="0">
										<Grid>
											<TextBoxFake IsInnerText="False" FullCell="True" IsDup="False" AC="True" CanAC="True" RefErrDescr="Контактный телефон" Id="phone" TagName="attr1" Required="True" Pass="False" Invisible="False" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
		<tab text="Раздел 1. Численность работников и оп...">
			<GridSplittered2 TagName="sections" Required="False" Pass="False" Invisible="False" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="False" Excluded="False" NameRef="1" IsClonable="False" IsSelectable="False" IsWhiteAlways="False" IsMainPanel="False" IsDeletable="False" PassHalf="False" IsExcludable="False">
				<cols>
					<col w="*" mw="0" />
				</cols>
				<rows>
					<row h="Auto" />
				</rows>
				<elems>
					<Border BorderThickness="0,0,0,0" c="0" r="0" z="0">
						<StackPanel>
							<GridSplittered2 Required="False" Pass="False" Invisible="False" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="False" Excluded="False" IsClonable="False" IsSelectable="False" IsWhiteAlways="False" IsMainPanel="False" IsDeletable="False" PassHalf="False" IsExcludable="False">
								<cols>
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
								</rows>
								<elems>
									<Border BorderThickness="0,0,0,0" c="0" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="def_textblock" text="Раздел 1. Численность работников и оплата их труда по категориям персонала" />
										</WrapPanel>
									</Border>
								</elems>
							</GridSplittered2>
							<GridSplittered2 Id="section_rs" TagName="1" Required="False" Pass="False" Invisible="False" Margin1="0,0,0,0" Margin2="0,0,0,0" Bordered="True" Excluded="False" IsClonable="False" IsSelectable="False" IsWhiteAlways="False" IsMainPanel="False" IsDeletable="False" PassHalf="False" IsExcludable="False">
								<cols>
									<col w="Auto" mw="30" />
									<col w="3*" mw="0" />
									<col w="0.5*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
									<col w="*" mw="0" />
								</cols>
								<rows>
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
									<row h="Auto" />
								</rows>
								<elems>
									<Border BorderThickness="0,0,0,0" c="0" r="0" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Наименование" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="№ строки" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Утверждено штатных единиц на конец отчетного периода" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Числ.раб.(без внешних совместителей), человек фактически на конец отчетного периода" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Числ.раб.(без внешних совместителей), человек средне-списочная за отчетный период" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Начислено средств на оплату труда работников в отчетном периоде, тыс.руб.(нарастающим итогом с начала года)" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="0" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Сумма выплат социального характера, начисленных в отчетном периоде, тыс.руб.(нарастающим итогом с начала года)" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="1" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="А" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="Б" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="3" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="4" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="5" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="6" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="1" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="center-bold" text="7" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="2" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="2" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Государственные должности РФ, субъектов РФ, муниципальные должности" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="2" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="def_textblock" text="01" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 3, строка: 01" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻integer☺3☻15" AC="False" CanAC="False" RefErrDescr="Столбец: 4, строка: 01" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 5, строка: 01" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 6, строка: 01" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="2" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 7, строка: 01" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="3" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="3" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Должности государственной гражданской (муниципальной) службы" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="3" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="def_textblock" text="02" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 3, строка: 02" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻integer☺3☻15" AC="False" CanAC="False" RefErrDescr="Столбец: 4, строка: 02" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 5, строка: 02" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 6, строка: 02" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="3" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 7, строка: 02" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="4" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="4" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Должности иного вида федеральной государственной службы" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="4" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="def_textblock" text="03" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 3, строка: 03" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻integer☺3☻15" AC="False" CanAC="False" RefErrDescr="Столбец: 4, строка: 03" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 5, строка: 03" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 6, строка: 03" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="4" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 7, строка: 03" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="5" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="5" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Другой персонал, состоящий в штате организации" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="5" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="def_textblock" text="04" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 3, строка: 04" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻integer☺3☻15" AC="False" CanAC="False" RefErrDescr="Столбец: 4, строка: 04" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 5, строка: 04" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 6, строка: 04" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="5" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 7, строка: 04" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="0" r="6" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center" />
									</Border>
									<Border BorderThickness="0,0,0,0" c="1" r="6" z="0">
										<WrapPanel HorizontalAlignment="Left" VerticalAlignment="Center">
											<TextBlockFake StyleName="tb_l5" text="Всего должностей в соответствии со штатным расписанием (сумма строк 01-04)" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="2" r="6" z="0">
										<WrapPanel HorizontalAlignment="Center" VerticalAlignment="Center">
											<TextBlockFake StyleName="def_textblock" text="05" />
										</WrapPanel>
									</Border>
									<Border BorderThickness="0,0,0,0" c="3" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 3, строка: 05" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="4" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻integer☺3☻15" AC="False" CanAC="False" RefErrDescr="Столбец: 4, строка: 05" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="5" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 5, строка: 05" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="6" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 6, строка: 05" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
									<Border BorderThickness="0,0,0,0" c="7" r="6" z="0">
										<Grid>
											<TextBoxFake IsInnerText="True" FullCell="True" IsDup="False" restr="-1☻decimal☺10☻15☺11☻1" AC="False" CanAC="False" RefErrDescr="Столбец: 7, строка: 05" TagName="attr1" Required="False" Pass="False" Invisible="False" />
										</Grid>
									</Border>
								</elems>
							</GridSplittered2>
						</StackPanel>
					</Border>
				</elems>
			</GridSplittered2>
		</tab>
	</tabs>
</root117>